import * as React from 'react';
import { ReactComponent as Icon } from "./ChartSunburstOn.js";
import createIcon from "../create-icon";
import loadable from '@loadable/component';
var LightIcon = loadable(function () {
  return import("../light-chart-sunburst-on");
});
var ChartSunburstOn = createIcon([Icon, LightIcon]);
export default /*#__PURE__*/React.memo(ChartSunburstOn);

